{lib(vip_type.php)}
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<meta http-equiv="content-type" content="application/xhtml+xml; charset=gbk" />
<title>加入VIP——{cfg:(sys,site_name)}</title>
<link rel="shortcut icon" href="favicon.ico" />
<meta name="keywords" content="{cfg:(sys,site_keywords)}">
<meta name="description" content="{cfg:(sys,site_description)}">
<link rel="stylesheet" type="text/css" href="img/css.css"/>
<script src="{$web_url}/plus/js/init.php?act=init_js"></script>
<script src="{$web_url}/images/js/common.js"></script>
<script src="{$web_url}/images/js/ajax.js"></script>
<script src="{$web_url}/images/js/dialog.js"></script>
<link rel="stylesheet" type="text/css" href="{$web_url}/images/css/css.css"/>
<style>
.me_table{float:left;width:90%;border-collapse: collapse;border:1px #cccccc solid}
.me_table td{line-height:20px}
</style>
<script>
function me_pay(msgid){
	yj_ajax_get("{$web_url}/plus/ajax/vip.php?isajax=1&act=buy&id="+msgid,function(data){
		var obj_x=get_json_obj(data);
		if(obj_x.isnull){
			alert("系统繁忙，请稍后再试");
		}else{
			if(obj_x.code==0){
				alert("恭喜您，已成功加入VIP会员！");
			}else if(obj_x.code==1){
				alert("您的余额不足,请充值");
				dialog_show("paymethod","在线充值","{$web_url}/index.php?app=paymethod",1);
			}else{
				alert(data.msg);
			}
		}
	});
}
</script>
</head>
<body>
<table class="me_table" border="1px" bordercolor="#cccccc">
<tr><td>类型</td><td>期限</td><td>价格(金币)</td><td>服务</td><td>附加服务</td><td>操作</td></tr>
{foreach($arr_vip as $item)}
	<tr><td>{$item['vip_name']}</td><td>{$item['vip_days']}</td><td>{$item['vip_price']}</td><td style="text-align:left;padding-left:10px">
	发布职位数：{$item['vip_jobnum']}<br>
	发布邀请数：{$item['vip_invitenum']}<br>
	简历收藏数：{$item['vip_collectnum']}<br>
	建搜索器数：{$item['vip_searchnum']}<br>
	外发邮件数：{$item['vip_emailnum']}<br>
	查看联系方式：{if($item["vip_viewresume"]>0)}能{else}<font color="#ff0000">不能</font>{/if}
	</td><td>{$item['vip_beta']}</td><td><input type="button" name="btn_add" value=" 加 入 " class="btn_67" onclick="me_pay({$item['vip_id']})"></td></tr>
{/foreach}
</table>
</body>
</html>